@import url("https://fonts.googleapis.com/css2?family=Krona+One&display=swap");
.left-sidebar {
  float: left;
  position: fixed;
  top: 0;
  left: 0;
  width: 70px;
  background: rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
          box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border-right: 1px solid rgba(255, 255, 255, 0.18);
  z-index: 5;
  height: 100%;
  text-align: center;
  opacity: 0;
  -webkit-animation: fadeInX 2s ease-in forwards;
          animation: fadeInX 2s ease-in forwards;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
  display: none;
}

@-webkit-keyframes fadeInX {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-130px);
            transform: translateX(-130px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes fadeInX {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-130px);
            transform: translateX(-130px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.left-sidebar .logo {
  padding-top: 10px;
  background-blend-mode: soft-light;
  padding-bottom: 15px;
}

.left-sidebar .logo img {
  width: 100%;
  padding: 10px;
}

.left-sidebar .logo span {
  color: #ffffff;
}

.left-sidebar ul.mbl-menu {
  padding-left: 0;
  margin-top: 50px;
}

.left-sidebar ul.mbl-menu li {
  list-style-type: none;
  text-align: center;
}

.left-sidebar ul.mbl-menu li a {
  font-size: 14px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
}

.left-sidebar ul.mbl-menu li a:hover span {
  color: #ffffff;
}

.left-sidebar ul.mbl-menu li a span {
  width: 100%;
  font-size: 2em;
  line-height: 20px;
  color: #4d4d4d;
  padding: 20px 10px;
}

.left-sidebar ul.mbl-menu li a span.material-icons {
  font-size: 2em;
}

.left-sidebar ul.mbl-menu li:last-child a {
  border: 1px solid #2980b9;
  border-radius: 5px;
  padding: 5px;
  position: absolute;
  bottom: 10;
  left: 20;
  font-size: 12px;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

.left-sidebar ul.mbl-menu li:last-child a:hover {
  background-color: #2980b9;
  color: #ffffff;
  text-decoration: none;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

.left-sidebar ul.mbl-menu::after {
  -webkit-animation: pulse 0.8s infinite;
          animation: pulse 0.8s infinite;
}

@-webkit-keyframes pulse {
  0% {
    color: rgba(0, 0, 255, 0);
  }
  100% {
    color: blue;
  }
}

@keyframes pulse {
  0% {
    color: rgba(0, 0, 255, 0);
  }
  100% {
    color: blue;
  }
}

.navbar-top {
  position: fixed;
  opacity: 0;
  -webkit-animation: fadeInY 2s ease-in forwards;
          animation: fadeInY 2s ease-in forwards;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
  width: 100%;
  z-index: 1;
  margin-bottom: 50px;
}

@-webkit-keyframes fadeInY {
  from {
    opacity: 0;
    -webkit-transform: translateY(-150px);
            transform: translateY(-150px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    z-index: 4;
  }
}

@keyframes fadeInY {
  from {
    opacity: 0;
    -webkit-transform: translateY(-150px);
            transform: translateY(-150px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    z-index: 4;
  }
}

.navbar-top nav {
  background: #000000;
  position: relative;
}

.navbar-top nav .navbar-nav {
  padding-left: 20px;
}

.navbar-top nav a {
  color: #ffffff;
  font-weight: bold;
}

.navbar-top nav a:hover {
  color: #f7b731;
}

.navbar-top nav a.hover:before, .navbar-top nav a.hover:after {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 0px;
  height: 5px;
  margin: 5px 0 0;
  -webkit-transition-duration: 0.75s;
          transition-duration: 0.75s;
  opacity: 0;
  background-color: #e69500;
  padding-left: 20px;
}

.navbar-top nav a.hover-1:before, .navbar-top nav a.hover-1:after {
  left: 0;
}

.navbar-top nav a .underbar {
  width: 0;
  height: 5px;
  background: #f7b731;
  top: 10px;
  position: absolute;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  display: block;
}

.navbar-top nav a.active {
  color: #f7b731;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.navbar-top nav a.active:nth-of-type(1).active ~ .underbar {
  left: 102px;
  width: 64px;
  border-bottom: 3px solid #f7b731;
  position: absolute;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.navbar-top nav a.active:nth-of-type(2).active ~ .underbar {
  left: 183px;
  width: 63px;
  border-bottom: 3px solid #f7b731;
  position: absolute;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.navbar-top nav a.active:nth-of-type(3).active ~ .underbar {
  left: 260px;
  width: 114px;
  border-bottom: 3px solid #f7b731;
  position: absolute;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.navbar-top nav a.active:nth-of-type(4).active ~ .underbar {
  left: 393px;
  width: 83px;
  border-bottom: 3px solid #f7b731;
  position: absolute;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

@media only screen and (max-width: 992px) {
  .navbar-top button.menu {
    z-index: 1;
  }
  .navbar-top nav {
    font-size: 1.8rem;
  }
  .navbar-top nav .underbar {
    display: none;
  }
  .navbar-top nav .navbar-collapse {
    height: 100vh;
  }
  .navbar-top nav .navbar-collapse.show, .navbar-top nav .navbar-collapse.collapsing {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100vh;
    margin-top: -60px;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    padding: 0px;
  }
  .navbar-top nav .navbar-collapse.collapsing {
    -webkit-transition: none;
    transition: none;
  }
  .navbar-top .menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    outline: #f1c40f;
  }
  .navbar-top .line {
    fill: none;
    stroke: #f1c40f;
    stroke-width: 6;
    -webkit-transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  }
  .navbar-top .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .navbar-top .line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
  }
  .navbar-top .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .navbar-top .opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .navbar-top .opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
  }
  .navbar-top .opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
}

.overlay-animated-bg {
  width: 100%;
  height: 100%;
  content: "";
  background-color: #000000;
  position: absolute;
  z-index: 3;
  -webkit-animation: disappear 1s ease-out forwards;
          animation: disappear 1s ease-out forwards;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}

.page-wrapper {
  width: 100%;
  position: relative;
  margin: 0 auto;
  height: 100vh;
  overflow-y: scroll;
  -ms-scroll-snap-type: y mandatory;
      scroll-snap-type: y mandatory;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

.page-wrapper p {
  font-size: 1rem;
}

.page-wrapper::-webkit-scrollbar {
  display: none;
}

.page-wrapper .heading,
.page-wrapper .page-content {
  scroll-snap-align: center;
}

.page-wrapper .heading.about-me a,
.page-wrapper .page-content.about-me a {
  color: #f1c40f;
}

canvas {
  font-family: "Krona One", sans-serif;
  font-display: swap;
  opacity: 0.3;
  position: fixed;
  z-index: -1;
  height: 100%;
  -webkit-filter: blur(4px);
          filter: blur(4px);
}

.heading {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

.heading .first-last-name h1.title {
  color: #ffffff;
  font-size: 3rem;
  line-height: 6vh;
  font-weight: bolder;
  opacity: 0.9;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  text-align: right;
  top: 20px;
  position: absolute;
  z-index: 4;
  right: 40px;
}

.heading .first-last-name h1.title span {
  display: inline-block;
  font-weight: normal;
}

.heading .first-last-name h1.title span:first-child {
  width: 100%;
}

.heading .first-last-name h1.title span:nth-child(2) {
  margin-right: -20px;
}

.heading .first-last-name h1.title span:nth-child(2)::after {
  content: ".";
  color: #f1c40f;
  -webkit-animation: pulse 1s infinite;
          animation: pulse 1s infinite;
}

@keyframes pulse {
  0% {
    color: rgba(247, 183, 49, 0);
  }
  100% {
    color: #f7b731;
  }
}

.heading .slogan-wrapper {
  position: relative;
  width: 100%;
  height: 70%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: center;
      align-self: center;
  z-index: 3;
}

.heading .slogan-wrapper video {
  height: 50%;
  width: 100%;
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  background-size: cover;
  margin: 0 auto;
  opacity: 1;
  pointer-events: none;
  -webkit-animation: disappear 1s ease-out forwards;
          animation: disappear 1s ease-out forwards;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}

@-webkit-keyframes disappear {
  from {
    opacity: 100%;
  }
  to {
    opacity: 0%;
    height: 0;
  }
}

@keyframes disappear {
  from {
    opacity: 100%;
  }
  to {
    opacity: 0%;
    height: 0;
  }
}

.heading .slogan-wrapper .typed-text {
  position: absolute;
  width: 100%;
}

.heading .slogan-wrapper .typed-text h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: center;
      align-self: center;
  width: 100%;
  height: 100%;
  background: black;
  color: #ffffff;
  mix-blend-mode: multiply;
  font-weight: bold;
  letter-spacing: 1vw;
  font-size: 12vw;
  padding: 100vw 50vw;
  -webkit-animation: showColor 2s ease-in forwards;
          animation: showColor 2s ease-in forwards;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}

@-webkit-keyframes showColor {
  0% {
    -webkit-box-shadow: 0 0 5px #f7b731;
            box-shadow: 0 0 5px #f7b731;
  }
  50% {
    opacity: 0.5%;
  }
  100% {
    mix-blend-mode: normal;
    opacity: 1;
    color: #f7b731;
    background: rgba(0, 0, 0, 0);
    z-index: 0;
  }
}

@keyframes showColor {
  0% {
    -webkit-box-shadow: 0 0 5px #f7b731;
            box-shadow: 0 0 5px #f7b731;
  }
  50% {
    opacity: 0.5%;
  }
  100% {
    mix-blend-mode: normal;
    opacity: 1;
    color: #f7b731;
    background: rgba(0, 0, 0, 0);
    z-index: 0;
  }
}

.heading .slogan-wrapper .typed-text h1span {
  color: inherit;
  opacity: 0;
  display: inline-block;
  -webkit-animation: animateLetters 1s linear forwards;
          animation: animateLetters 1s linear forwards;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(1) {
  -webkit-animation-delay: 0.82s;
          animation-delay: 0.82s;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(2) {
  -webkit-animation-delay: 1.64s;
          animation-delay: 1.64s;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(3) {
  -webkit-animation-delay: 2.46s;
          animation-delay: 2.46s;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(4) {
  -webkit-animation-delay: 3.28s;
          animation-delay: 3.28s;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(5) {
  -webkit-animation-delay: 4.1s;
          animation-delay: 4.1s;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(6) {
  -webkit-animation-delay: 4.92s;
          animation-delay: 4.92s;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(7) {
  -webkit-animation-delay: 5.74s;
          animation-delay: 5.74s;
}

.heading .slogan-wrapper .typed-text h1 span:nth-child(8) {
  -webkit-animation-delay: 6.56s;
          animation-delay: 6.56s;
}

@-webkit-keyframes animateLetters {
  0% {
    opacity: 0;
    -webkit-filter: blur(20px);
            filter: blur(20px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    color: #f7b731;
  }
}

@keyframes animateLetters {
  0% {
    opacity: 0;
    -webkit-filter: blur(20px);
            filter: blur(20px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
            filter: blur(0);
    color: #f7b731;
  }
}

.heading .typed-text .typed {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.heading .typed-text .typed h2 {
  color: #ffffff;
  text-align: center;
}

.heading .typed-text .typed h2 #typing-slogan:after {
  content: "|";
  -webkit-animation: blink 0.9s ease-in-out infinite;
          animation: blink 0.9s ease-in-out infinite;
  font-weight: bold;
}

@-webkit-keyframes blink {
  0% {
    color: #f7b731;
  }
  50% {
    color: transparent;
  }
  100% {
    color: #f7b731;
  }
}

@keyframes blink {
  0% {
    color: #f7b731;
  }
  50% {
    color: transparent;
  }
  100% {
    color: #f7b731;
  }
}

.heading .typed-text .slogan {
  text-align: center;
  margin: 0 auto;
}

.heading .typed-text .slogan h6 {
  line-height: 1.5em;
  letter-spacing: 2px;
}

.heading .typed-text .slogan h6 span {
  color: #f7b731;
}

.page-content {
  color: #999999;
  text-align: center;
  padding: 0 58px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 100vh;
  overflow-wrap: anywhere;
}

.page-content h1 {
  color: #f1c40f;
  text-align: center;
  font-size: 2rem;
}

.page-content #contact-form .btn {
  border-radius: 0px;
}

.page-content #contact-form input,
.page-content #contact-form .message {
  display: table-row;
  margin: 15px;
  border-radius: 0px;
  border: 1px solid #f1c40f;
  background: #000000;
  color: #999999;
}

.page-content #contact-form input:focus,
.page-content #contact-form .message:focus {
  outline: 1px solid #f1c40f;
}

.page-content.contact .contact-buttons svg {
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.page-content.contact .contact-buttons svg:hover {
  -webkit-transform: scale(1.8);
          transform: scale(1.8);
}

.page-content .next-block {
  text-align: center;
  margin: 20px auto;
  text-decoration: none;
  display: block;
  color: #2980b9;
}

.page-content .next-block span {
  display: block;
}

.right-docker {
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  margin-right: 5px;
  opacity: 0;
  -webkit-animation: slideInDocker 2s ease-in forwards;
          animation: slideInDocker 2s ease-in forwards;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
  background-position: right center;
  position: fixed;
  z-index: 2;
  right: 0;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.right-docker::after {
  content: "";
  width: 50px;
  right: 0;
  position: absolute;
  height: 100%;
  background: rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
          box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border-radius: 10px 10px 10px 10px;
  z-index: -1;
  border: 1px solid rgba(255, 255, 255, 0.18);
}

@-webkit-keyframes slideInDocker {
  0% {
    opacity: 0;
    -webkit-transform: translateX(150px);
            transform: translateX(150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    z-index: 5;
  }
}

@keyframes slideInDocker {
  0% {
    opacity: 0;
    -webkit-transform: translateX(150px);
            transform: translateX(150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    z-index: 5;
  }
}

.right-docker ul {
  position: relative;
  text-decoration: none;
  border-radius: 10px 0px 0px 10px;
  padding: 10px 5px;
}

.right-docker ul li {
  text-decoration: none;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  animation: slide-in 0.2s forwards;
  -webkit-animation: slide-in 0.2s forwards;
}

.right-docker ul li.active::before {
  content: ".";
  color: #f7b731;
  font-size: 22px;
  margin-left: -6px;
  margin-right: -3px;
  -webkit-animation: pulse 1s infinite;
          animation: pulse 1s infinite;
}

@keyframes pulse {
  0% {
    color: rgba(247, 183, 49, 0);
  }
  100% {
    color: #f7b731;
  }
}

.right-docker ul li:hover {
  animation: slide-out 0.1s forwards;
  -webkit-animation: slide-out 0.1s forwards;
}

.right-docker ul li img {
  width: 40px;
  height: 40px;
}

@-webkit-keyframes slide-out {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    padding-right: 1.2em;
  }
}

@keyframes slide-out {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    padding-right: 1.2em;
  }
}

@-webkit-keyframes slide-in {
  0% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    padding-right: 1.2em;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes slide-in {
  0% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    padding-right: 1.2em;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.scroll-down {
  z-index: 2;
  position: absolute;
  bottom: 15;
  text-decoration: none;
}

.scroll-down:hover {
  text-decoration: none;
}

.scroll-down .arrow {
  opacity: 0;
  -webkit-animation: down 1s infinite ease-in-out;
          animation: down 1s infinite ease-in-out;
  -webkit-animation-delay: 6.5s;
          animation-delay: 6.5s;
}

@-webkit-keyframes down {
  from {
    -webkit-transform: translateY(-35px);
            transform: translateY(-35px);
    opacity: 0%;
  }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 100%;
  }
}

@keyframes down {
  from {
    -webkit-transform: translateY(-35px);
            transform: translateY(-35px);
    opacity: 0%;
  }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 100%;
  }
}

@-webkit-keyframes up {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 0%;
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    opacity: 50%;
  }
  100% {
    -webkit-transform: translateY(-35px);
            transform: translateY(-35px);
    opacity: 100%;
  }
}

@keyframes up {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 0%;
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
    opacity: 50%;
  }
  100% {
    -webkit-transform: translateY(-35px);
            transform: translateY(-35px);
    opacity: 100%;
  }
}

.scroll-down .text {
  display: block;
  opacity: 0;
  -webkit-animation: pulse 1.5s ease-in-out infinite;
          animation: pulse 1.5s ease-in-out infinite;
  -webkit-animation-delay: 6.5s;
          animation-delay: 6.5s;
  color: #f1c40f;
}

@keyframes pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

#playPauseBtn {
  opacity: 0;
  position: fixed;
  right: 10;
  bottom: 7;
  color: #f7b731;
  cursor: pointer;
  -webkit-animation: slideInBottom 2s ease-in-out forwards;
          animation: slideInBottom 2s ease-in-out forwards;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
}

@-webkit-keyframes slideInBottom {
  from {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0%;
  }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 100%;
  }
}

@keyframes slideInBottom {
  from {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0%;
  }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 100%;
  }
}

#playPauseBtn img.hide {
  display: none;
}

@media only screen and (min-width: 992px) {
  .page-content h1 {
    font-size: 3rem;
  }
  .page-content p {
    font-size: 1.5rem;
  }
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding-left: 150px;
  color: #ffffff;
  background-color: #000000;
  font-size: 10px;
  text-align: right;
  padding: 10px 5px 0px 0px;
  display: none;
}

@media only screen and (max-width: 576px) {
  .navbar-top {
    position: fixed;
    opacity: 0;
    -webkit-animation: fadeInY 2s ease-in forwards;
            animation: fadeInY 2s ease-in forwards;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  @-webkit-keyframes fadeInY {
    from {
      opacity: 0;
      -webkit-transform: translateY(-150px);
              transform: translateY(-150px);
    }
    to {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
      z-index: 4;
    }
  }
  @keyframes fadeInY {
    from {
      opacity: 0;
      -webkit-transform: translateY(-150px);
              transform: translateY(-150px);
    }
    to {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
      z-index: 4;
    }
  }
  .right-docker {
    -webkit-animation: slideInDocker 2s ease-in forwards;
            animation: slideInDocker 2s ease-in forwards;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  @-webkit-keyframes slideInDocker {
    0% {
      opacity: 0;
      -webkit-transform: translateX(150px);
              transform: translateX(150px);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateX(0);
              transform: translateX(0);
      z-index: 5;
    }
  }
  @keyframes slideInDocker {
    0% {
      opacity: 0;
      -webkit-transform: translateX(150px);
              transform: translateX(150px);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateX(0);
              transform: translateX(0);
      z-index: 5;
    }
  }
  .scroll-down .arrow {
    -webkit-animation: down 1s infinite ease-in-out;
            animation: down 1s infinite ease-in-out;
    -webkit-animation-delay: 1.1s;
            animation-delay: 1.1s;
  }
  @-webkit-keyframes down {
    from {
      -webkit-transform: translateY(-35px);
              transform: translateY(-35px);
      opacity: 0%;
    }
    to {
      -webkit-transform: translateY(0px);
              transform: translateY(0px);
      opacity: 100%;
    }
  }
  @keyframes down {
    from {
      -webkit-transform: translateY(-35px);
              transform: translateY(-35px);
      opacity: 0%;
    }
    to {
      -webkit-transform: translateY(0px);
              transform: translateY(0px);
      opacity: 100%;
    }
  }
  @-webkit-keyframes up {
    0% {
      -webkit-transform: translateY(0px);
              transform: translateY(0px);
      opacity: 0%;
    }
    50% {
      -webkit-transform: translateY(-20px);
              transform: translateY(-20px);
      opacity: 50%;
    }
    100% {
      -webkit-transform: translateY(-35px);
              transform: translateY(-35px);
      opacity: 100%;
    }
  }
  @keyframes up {
    0% {
      -webkit-transform: translateY(0px);
              transform: translateY(0px);
      opacity: 0%;
    }
    50% {
      -webkit-transform: translateY(-20px);
              transform: translateY(-20px);
      opacity: 50%;
    }
    100% {
      -webkit-transform: translateY(-35px);
              transform: translateY(-35px);
      opacity: 100%;
    }
  }
  .scroll-down .text {
    -webkit-animation: pulse 1.5s ease-in-out infinite;
            animation: pulse 1.5s ease-in-out infinite;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
    color: #f1c40f;
  }
  @-webkit-keyframes pulse {
    0% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  @keyframes pulse {
    0% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  #playPauseBtn {
    -webkit-animation: slideInBottom 2s ease-in-out forwards;
            animation: slideInBottom 2s ease-in-out forwards;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  @-webkit-keyframes slideInBottom {
    from {
      -webkit-transform: translateY(50px);
              transform: translateY(50px);
      opacity: 0%;
    }
    to {
      -webkit-transform: translateY(0px);
              transform: translateY(0px);
      opacity: 100%;
    }
  }
  @keyframes slideInBottom {
    from {
      -webkit-transform: translateY(50px);
              transform: translateY(50px);
      opacity: 0%;
    }
    to {
      -webkit-transform: translateY(0px);
              transform: translateY(0px);
      opacity: 100%;
    }
  }
  .heading .slogan-wrapper video {
    display: none;
  }
  .heading .slogan-wrapper .typed-text h1 {
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  .loader-wrapper {
    height: 50%;
    width: 100%;
    background: #000000;
    position: fixed;
    margin: 0 auto;
    opacity: 1;
    z-index: 5;
    -webkit-animation: disappear 1s ease-out forwards;
            animation: disappear 1s ease-out forwards;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  @-webkit-keyframes disappear {
    from {
      opacity: 100%;
    }
    to {
      opacity: 0%;
      height: 0;
    }
  }
  @keyframes disappear {
    from {
      opacity: 100%;
    }
    to {
      opacity: 0%;
      height: 0;
    }
  }
  .loader-wrapper .loader,
  .loader-wrapper .loader:before,
  .loader-wrapper .loader:after {
    background: #f1c40f;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
  }
  .loader-wrapper .loader {
    color: #f1c40f;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }
  .loader-wrapper .loader:before,
  .loader-wrapper .loader:after {
    position: absolute;
    top: 0;
    content: "";
  }
  .loader-wrapper .loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }
  .loader-wrapper .loader:after {
    left: 1.5em;
  }
  @-webkit-keyframes load1 {
    0%,
    80%,
    100% {
      -webkit-box-shadow: 0 0;
              box-shadow: 0 0;
      height: 4em;
    }
    40% {
      -webkit-box-shadow: 0 -2em;
              box-shadow: 0 -2em;
      height: 5em;
    }
  }
  @keyframes load1 {
    0%,
    80%,
    100% {
      -webkit-box-shadow: 0 0;
              box-shadow: 0 0;
      height: 4em;
    }
    40% {
      -webkit-box-shadow: 0 -2em;
              box-shadow: 0 -2em;
      height: 5em;
    }
  }
  small.loading {
    color: #f1c40f;
    position: absolute;
    z-index: 5;
    -webkit-animation: disappear 1s ease-out forwards;
            animation: disappear 1s ease-out forwards;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  @keyframes disappear {
    from {
      opacity: 100%;
    }
    to {
      opacity: 0%;
      height: 0;
    }
  }
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  font-family: 'Krona One', sans-serif;
  background: #000;
  position: relative;
  font-display: swap;
}
